Puc fer servir el túnel de la XPV en equips LINUX?

És possible connectar amb FortiClient a sistemes operatius LINUX sempre que utilitzem distribució i versió recomanada pel fabricant que podeu trobar al següent llistat:

Sistema Operatiu amb KDE o GNOME Requisits mínims de maquinari
Ubuntu 18.04 o superior Equip compatible amb LINUX amb processador Intel o equivalent
Red Hat 7.4 o superior Sistema operatiu compatible amb 512 MB de RAM
CentOS 7.4 o superior 600 MB d'espai de disc dur lliure
  Protocol de comunicació TCP/IP
  Adaptador de xarxa cablejada
  Adaptador de xarxa WiFi per connexions sense fil


Podeu trobar més informació aquí.

T'ha servit d'ajuda?